diff --git "a/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51207" "b/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51208"
index 39dead4..ecb2793 100644
--- "a/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51207"
+++ "b/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51208"
@@ -4700,16 +1792,23 @@ KERN: intel_gart: detected 32 MB of stolen memory, aperture size 256 MB, GTT siz
 KERN: intel_gart: GTT base = 0xf7e00000
 KERN: intel_gart: MMIO base = 0xf7c00000
 KERN: intel_gart: GMR base = 0xe0000000
-KERN: add_memory_type_range(2543, 0xe0000000, 0x10000000, 1)
+KERN: add_memory_type_range(2535, 0xe0000000, 0x10000000, 1)
 KERN: set MTRRs to:
 KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
-KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
+KERN: package_daemon [12716049:   309]   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
+KERN: Volume::InitialVerify(): volume at "/boot/system" is consistent
 KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
 KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: add_memory_type_range(2546, 0xf7c00000, 0x400000, 0)
+KERN: package_daemon [12737679:   309] Failed to open packages activation file: No such file or directory
+KERN: package_daemon [12750537:   309] Failed to get activated packages info from activated packages file. Assuming all package files in package directory are activated.
+KERN: package_daemon [12764822:   309] latest volume state:
+KERN: package_daemon [12769576:   309] The latest volume state is also the currently active one
+KERN: package_daemon [12780925:   309] add_memory_type_range(2538, 0xf7c00000, 0x400000, 0)
+KERN: Volume::InitialVerify(0x2309826a960, (nil))
 KERN: set MTRRs to:
 KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
-KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
+KERN: package_daemon [12796786:   309]   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
+KERN: Volume::InitialVerify(): volume at "/boot/home/config" is consistent
 KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
 KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
 KERN: intel_extreme: Init Intel generation 4 GPU without PCH split.
@@ -4718,33 +1817,32 @@ KERN: intel_extreme: REGS_NORTH_PIPE_AND_PORT: 0x60000
 KERN: intel_extreme: REGS_NORTH_PLANE_CONTROL: 0x70000
 KERN: intel_extreme: REGS_SOUTH_SHARED: 0x0
 KERN: intel_extreme: REGS_SOUTH_TRANSCODER_PORT: 0x60000
-KERN: [36mAGP:[0m create memory 0xffffffff953c5380, base ffffffffa0000000, size 10000, flags 0
+KERN: [36mAGP:[0m create memory 0xffffffff94a15240, base ffffffffa0000000, size 10000, flags 0
 KERN: [36mAGP:[0m allocation is made of reserved memory
 KERN: [36mAGP:[0m reserved memory already bound
 KERN: intel_extreme:CALLED status_t intel_en_gating(intel_info&)
 KERN: intel_extreme:G4x clock gating
 KERN: intel_extreme:CALLED status_t intel_en_downclock(intel_info&)
 KERN: intel_extreme:intel_en_downclock: Downclocking not supported on this chipset.
-KERN: add_memory_type_range(2547, 0xc0000, 0x10000, 0)
+KERN: add_memory_type_range(2541, 0xc0000, 0x10000, 0)
 KERN: set MTRRs to:
 KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
 KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
 KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
 KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: intel_extreme: mapping VBIOS: 0xc0000 -> 0xffffffff807d3000
+KERN: intel_extreme: mapping VBIOS: 0xc0000 -> 0xffffffff807d2000
 KERN: intel_extreme: parsing BDB blocks
-KERN: remove_memory_type_range(2547, 0xc0000, 0x10000, 0)
+KERN: remove_memory_type_range(2541, 0xc0000, 0x10000, 0)
 KERN: set MTRRs to:
 KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
 KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
 KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
 KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: [36mAGP:KERN: [0m create memory 0xffffffff953c5540, base ffffffffa1fff000, size 1000, flags 2
+KERN: [36mAGP:[0m create memory 0xffffffff93ab9340, base ffffffffa1fff000, size 1000, flags 2
 KERN: [36mAGP:[0m allocate 4096 bytes out of 4096
-KERN: etherpci: init_driver [36mAGP:[0m bind 4096 bytes at ffffffffa1fff000
-KERN: init_driver: etherpci not found
+KERN: [36mAGP:[0m bind 4096 bytes at ffffffffa1fff000
 KERN: allocate_io_interrupt_vectors: allocated 1 vectors starting from 24
-KERN: msi_allocate_vectors: allocated 1 vectors starting from 24
+KERN: msiKERN: _allocate_vectors: allocated 1 vectors starting from 24
 KERN: msi enabled: 0x0001
 KERN: intel_extreme: using message signaled interrupts
 KERN: intel_extreme: intel_extreme_init: completed successfully!
@@ -4777,7 +1875,10 @@ KERN: intel_extreme: CALLED virtual status_t Port::GetEDID(edid1_info*, bool)
 KERN: intel_extreme: HDMI C: trying to read EDID
 KERN: intel_extreme: HDMI C: using ddc @ 0x400501c
 KERN: DDC: ddc2_read: DDC information read failure
-KERN: Last message repeated 3 times.
+Last message repeated 1 time
+KERN: loaded driver /boot/system/add-ons/kernel/drivers/dev/net/usb_ecm
+KERN: DDC: ddc2_read: DDC information read failure
+Last message repeated 1 time
 KERN: intel_extreme: HDMI C: no EDID information found.
 KERN: intel_extreme: IsConnected: HDMI D PortRegister: 0x0
 KERN: intel_extreme: IsConnected: DVI B PortRegister: 0x5001140
@@ -4785,9 +1886,7 @@ KERN: intel_extreme: CALLED virtual status_t Port::GetEDID(edid1_info*, bool)
 KERN: intel_extreme: DVI B: trying to read EDID
 KERN: intel_extreme: DVI B: using ddc @ 0x4005020
 KERN: DDC: ddc2_read: DDC information read failure
-KERN: Last message repeated 2 times.
-KERN: Disabling unhandled io interrupt 16
-KERN: DDC: ddc2_read: DDC information read failure
+KERN: Last message repeated 3 times.
 KERN: intel_extreme: DVI B: no EDID information found.
 KERN: intel_extreme: IsConnected: LVDS C PortRegister: 0x5001180
 KERN: intel_extreme: LVDS: Skipping LVDS detection due to gen and not mobile
@@ -4795,6 +1894,9 @@ KERN: intel_extreme: IsConnected: Analog A PortRegister: 0x5001100
 KERN: intel_extreme: CALLED virtual status_t Port::GetEDID(edid1_info*, bool)
 KERN: intel_extreme: Analog A: trying to read EDID
 KERN: intel_extreme: Analog A: using ddc @ 0x4005010
+KERN: Disabling unhandled io interrupt 16
+KERN: [33musb_asix:[0m00.13.237:init_driver::ver.0.10.1
+KERN: loaded driver /boot/system/add-ons/kernel/drivers/dev/net/usb_asix
 KERN: intel_extreme: Analog A: found EDID information!
 KERN: Vendor: DEL
 KERN: Product ID: 16460
@@ -4837,25 +1939,39 @@ KERN: intel_extreme: CALLED status_t Port::SetPipe(Pipe*)
 KERN: intel_extreme: SetPipe: Assigning Analog A (0x5001100) to pipe A
 KERN: intel_extreme: CALLED bool Pipe::IsEnabled()
 KERN: intel_extreme: CALLED void Pipe::Enable(bool)
-KERN: [33musb_asix:[0m00.13.287:init_driver::ver.0.10.1
-KERN: loaded driver /boot/system/add-ons/kernel/drivers/dev/net/usb_asix
 KERN: intel_extreme: CALLED virtual status_t Port::GetEDID(edid1_info*, bool)
 KERN: intel_extreme: CALLED status_t intel_get_edid_info(void*, size_t, uint32*)
 Last message repeated 1 time
 KERN: intel_extreme: CALLED uint32 intel_accelerant_mode_count()
+KERN: Test: and [file_exists [/system/bin/FirstBootPrompt], or [not [file_exists [/boot/home/config/settings/Locale settings]], readonly ]] -> 0
 KERN: intel_extreme: CALLED status_t intel_get_mode_list(display_mode*)
 KERN: intel_extreme: intel_set_display_mode(1680x1050)
-KERN: Test: and [file_exists [/system/bin/FirstBootPrompt], or [not [file_exists [/boot/home/config/settings/Locale settings]], readonly ]] -> 0
+KERN: [ipro1000] (em) bus_alloc_resource(3, [16], 0x0, 0xffffffffffffffff, 0x1,0x2)
+KERN: add_memory_type_range(2738, 0xf7ae0000, 0x20000, 0)
+KERN: set MTRRs to:
+KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
+KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
 KERN: intel_extreme: IsConnected: Analog A PortRegister: 0x5001100
 KERN: intel_extreme: CALLED void Pipe::Enable(bool)
-KERN: loaded driver /boot/system/add-ons/kernel/drivers/dev/net/pegasus
-KERN: [36mAGP:[0m create memory 0xffffffff953e6f80, base ffffffffa0010000, size 6bb000, flags 0
+KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
+KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
+KERN: allocate_io_interrupt_vectors: allocated 1 vectors starting from 25
+KERN: msi_allocate_vectors: allocated 1 vectors starting from 25
+KERN: [ipro1000] (em) Using an MSI interrupt
+KERN: [ipro1000] (em) bus_alloc_resource(3, [20], 0x0, 0xffffffffffffffff, 0x1,0x2)
+KERN: [36mAGP:[0m create memory 0xffffffff93a3a000, base ffffffffa0010000, size 6bb000, flags 0
+KERN: add_memory_type_range(2747, 0xf7ad9000, 0x20000, 0)
 KERN: [36mAGP:[0m allocation is made of reserved memory
+KERN: set MTRRs to:
 KERN: [36mAGP:[0m reserved memory already bound
+KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
 KERN: intel_extreme: IsConnected: Analog A PortRegister: 0x5001100
+KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
 KERN: intel_extreme: SetDisplayMode: Analog A 1680x1050
 KERN: intel_extreme: compute_dpll_g4x: required MHz: 146.25
+KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
 KERN: intel_extreme: PLL limits, min: p 10 (p1 1, p2 10), n 1, m 104 (m1 17, m2 5)
+KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
 KERN: intel_extreme: PLL limits, max: p 30 (p1 3, p2 10), n 4, m 138 (m1 23, m2 11)
 KERN: intel_extreme: compute_dpll_g4x: best MHz: 166.4 (error: 20.15)
 KERN: intel_extreme: compute_pll_divisors: found: p = 20 (p1 = 2, p2 = 10), n = 3, m = 104 (m1 = 17, m2 = 7)
@@ -4865,27 +1981,10 @@ KERN: intel_extreme: ConfigureTimings: fPipeOffset: 0x0
 KERN: intel_extreme: intel_set_display_mode: Port configuration completed successfully!
 KERN: intel_extreme: IsConnected: Analog A PortRegister: 0x5001100
 KERN: intel_extreme: CALLED void Pipe::Enable(bool)
-KERN: [ipro1000] (em) bus_alloc_resource(3, [16], 0x0, 0xffffffffffffffff, 0x1,0x2)
-KERN: add_memory_type_range(2766, 0xf7ae0000, 0x20000, 0)
-KERN: set MTRRs to:
-KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
 KERN: intel_extreme: CALLED status_t intel_get_frame_buffer_config(frame_buffer_config*)
-KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
-KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
-KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: allocate_io_interrupt_vectors: allocated 1 vectors starting from 25
-KERN: msi_allocate_vectors: allocated 1 vectors starting from 25
-KERN: [ipro1000] (em) Using an MSI interrupt
-KERN: [ipro1000] (em) bus_alloc_resource(3, [20], 0x0, 0xffffffffffffffff, 0x1,0x2)
-KERN: add_memory_type_range(2767, 0xf7ad9000, 0x20000, 0)
-KERN: set MTRRs to:
-KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
-KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
-KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
-KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
 KERN: [ipro1000] (em) bus_alloc_resource(1, [1], 0x0, 0xffffffffffffffff, 0x1,0x6)
 KERN: msi enabled: 0x0081
-KERN: if_initname(0xffffffff94263800, em, 21)
+KERN: if_initname(0xffffffff94265000, em, 21)
 KERN: [ipro1000] ipro1000: /dev/net/ipro1000/0
 KERN: ifmedia_add: Adding Entry...
 KERN:   Type: Ethernet
